/*{behavior:url(js/PIE.htc);position:relative;}*/
.back, .send, .news input{behavior:url(js/PIE.htc);}
.pagination li a img{ filter:alpha(opacity=44)}
.pagination li.current img, .pagination li:hover img{  filter:alpha(opacity=100)}
.box_4{ //margin-bottom:2px;}
#contact-form .buttons2{ //padding-top:2px}
.bottom_box{ //margin-top:-71px;}
